<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">

    <TextView
        android:id="@+id/titleTv"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:gravity="center_vertical"
        android:includeFontPadding="false"
        android:textColor="@color/text_primary"
        android:textStyle="bold"
        android:visibility="gone"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        tools:text="声明信息"
        tools:visibility="visible" />

    <ImageView
        android:id="@+id/titleIv"
        android:layout_width="36dp"
        android:layout_height="6dp"
        android:visibility="gone"
        app:layout_constraintBottom_toBottomOf="@+id/titleTv"
        app:layout_constraintStart_toStartOf="@+id/titleTv"
        app:srcCompat="@drawable/bg_game_detail_custom_column_title"
        tools:visibility="visible" />

    <TextView
        android:id="@+id/declarationTv"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_marginTop="8dp"
        android:includeFontPadding="false"
        android:lineSpacingExtra="4dp"
        android:textColor="@color/text_tertiary"
        android:textSize="@dimen/little_secondary_size"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/titleTv"
        app:layout_goneMarginTop="0dp"
        tools:text="该应用由第三方上传，光环仅提供存储空间服务
若涉及侵权，请联系客服并提供软件著作权材料，我们将第一时间进行处理！联系方式：feedback@ghzhushou.com" />

</androidx.constraintlayout.widget.ConstraintLayout>